@charset "UTF-8";

/************************************************************
LEAGUE CONTENTS
************************************************************/

/***************************NEWS*PC*/

.news_list	{
	margin:20px 0 0 0 ;
	list-style:	none;
	width:	100%;
  font-size:	0;
  line-height:	0;
	overflow: auto;
	
}

.news_list li	{
	padding:	10px 10px;
	width:	100%;
}

.news_list li:nth-child(odd)	{
	background:	#eeeeee;
}

.news_list li .news_date	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	width:	150px;
	color:	#000000;
	font-size: 14px;
	line-height:	1.4;
	vertical-align: top;
}

.news_list li .news_summary	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	width:	calc(100% - 150px);
	vertical-align: top;
}

.news_list li .news_summary .news_summary_title	{
	color:	#000000;
	font-size: 14px;
	line-height:	1.4;
}

.news_list li .news_summary .news_summary_title a	{
	font-weight: bold;
}

.news_list li .news_summary .news_summary_body	{
	margin-top:	3px;
	color:	#ff0000;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	line-height:	1;
}


/*************NEWS*TB*/

@media screen and (max-width: 768px){

}


/*************NEWS*SP*/

@media screen and (max-width: 480px){

.contents .in2col li.left.news .news_footer	{
				font-size: 12px;
}

.news_list li .news_date	{
			  display:	block;
}

.news_list li .news_summary	{
			  display:	block;
				width:	100%;
}

.news_list li .news_summary .news_summary_title	{
				font-size: 12px;
}

.news_list li .news_summary .news_summary_body	{
				font-size: 10px;
}

}

/***************************LEAGUE*PC*/

.table01	{
	margin:	2% 2% 4% 0;
}

.table02	{
	margin:	2% 0 0 0;
	width:	100%;
}

.table03	{
	margin:	2% 0 0 0;
	width:	49%;
}

.table01 td,
.table02 td,
.table03 td	{
	text-align:	center;
	vertical-align:middle;
}

.btn_extlink	{
	background:	url('/assets/img/rental/btn_extlink_rental.jpg') no-repeat center center;
}

.btn_extlink:hover	{
	background:	url('/assets/img/rental/btn_extlink_rental.jpg') no-repeat center center;
}

/*************LEAGUE*TB*/

@media screen and (max-width: 768px){

.table01,
.table03	{
	width:	100%;
}

.table02	{
	width:	1034px;
}

}


/*************LEAGUE*SP*/

@media screen and (max-width: 480px){

}


